@charset "utf-8";


/*---------------------------------

  お問い合わせフォーム共通

---------------------------------*/

.white_box + .white_box{
    margin: 2px 0 0;
}

.white_box dt{
    position: relative;
    width: 100%;
    margin: 0 0 15px;
    color: #DB0034;
    font-size: 20px;
    font-weight: 700;
}
.white_box dt::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 3px;
    margin: 0 10px 5px 0;
    background: #DB0034;
    border-radius: 3px;
}
.white_box dd + dt{
    margin-top: 30px;
}
.white_box dd{
    font-size: 16px;
    line-height: 1.5;
}

.white_box .form th{
    position: relative;
    min-width: 260px;
    padding: 20px 80px 20px 20px;
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
    font-size: 16px;
    vertical-align: middle;
}

.white_box .form th .required{
    position: absolute;
    top: calc(50% - 8px);
    right: 20px;
    display: inline-block;
    width: 39px;
    height: 17px;
    padding: 1px 5px 0;
    margin: 0 0 0 5px;
    background: #DB0034;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.white_box .form td{
    padding: 20px;
    vertical-align: middle;
    line-height: 1.75em;
}
.white_box .form td input[type=text],
.white_box .form td input[type=tel],
.white_box .form td input[type=email],
.white_box .form td input[type=number],
.white_box .form td select{
    width: 100%;
    max-width: 300px;
    height: 40px;
    padding: 0 15px;
    margin: 10px 0;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
.white_box .form td textarea{
    width: 100%;
    min-height: 100px;
    padding: 10px 15px;
    margin: 10px 0;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
.white_box .form td input[type=radio]{
    margin: 10px 0;
}

.white_box .form td .kome{
    margin: 0 0 20px;
}
input.btn{
    max-width: 317px;
    padding: 0;
    margin: 50px auto 0;
}

.white_box .form td input.p-postal-code{
    width: 100px;
}
.white_box .form .address td .span1{
    display: inline-block;
    width: 80px;
}

.white_box .form .wpcf7-list-item {
	margin-top: 1em;
}
.white_box .form td a{
	color: #69c6b6;
}


@media screen and (max-width:767px) {
 
    .white_box .form th{
        display: block;
        width: 100%;
    }
    .white_box .form td{
        display: block;
        width: 100%;
    }
    
}

/*---------------------------------

  お問い合わせフォーム

---------------------------------*/

.bloc-contact{
    padding: 120px 0 0;
}

@media screen and (max-width:767px) {
    
    .bloc-contact{
        padding: 80px 0 0;
    }
    
}




/*---------------------------------

  お問い合わせフォーム確認画面

---------------------------------*/

#wpcf7cpcnf th{
    position: relative !important;
    min-width: 260px;
    padding: 20px 80px 20px 20px !important;
    background: #f5f5f5 !important;
    border-bottom: 2px solid #fff !important;
    font-size: 16px !important;
    vertical-align: middle !important;
}
.white_box #wpcf7cpcnf td{
    padding: 20px;
    vertical-align: middle;
}
button.wpcf7cp-cfm-submit-btn{
    position: relative;
    display: block;
    width: 100%;
    max-width: 317px;
    height: 56px;
    padding: 0;
    margin: auto !important;
    background-color: #DB0034;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}
button.wpcf7cp-cfm-edit-btn{
    position: relative;
    display: block;
    width: 100%;
    max-width: 317px;
    height: 56px;
    padding: 0;
    margin: auto;
    margin-right: auto !important;
    background-color: #8D8D8D;
    border-radius: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}

@media screen and (max-width:767px) {
 
    .white_box #wpcf7cpcnf th{
        display: block;
        width: 100%;
    }
    .white_box #wpcf7cpcnf td{
        display: block;
        width: 100%;
    }
    
}


/*---------------------------------

  出張手作りイベントお問い合わせ

---------------------------------*/